View RSS Feed

Tall an' handsome

MODDING NEWS - Feral update forces Mac OS update

Rate this Entry
An update by Feral to the Linux version of M2TW instructs user to update their OS (to 10.14) by way of being incompatible.

Not everyone wants to update so here is a relatively simple fix:

The file to edit is "/Users/yourusername/Library/Application Support/Steam/steamapps/common/Medieval II Total War/Medieval II Total War.app/Contents/Resources/specifications.xml".

Make a back up copy, just in case.

Search for "10.14" in there, and take out the surrounding blocks, which also have comments about blocking the game based on OS version, they should be obvious. Then run the game.


Edit: just in from Feral
Players using a version of OS X before 10.14 can access a compatible version of the game via the Beta tab in the game’s properties window. Select the ‘mac_linux_gl-1.0.3' branch for a version that is compatible with 10.10.5 up to 10.13.6.

Updated November 20, 2018 at 04:16 AM by Gigantus

Categories
Modding News

Comments